Khác biệt giữa bản sửa đổi của “MediaWiki:Minerva.css”

Không có tóm lược sửa đổi
Không có tóm lược sửa đổi
Dòng 113: Dòng 113:
     color: #c8ccd1!important;
     color: #c8ccd1!important;
}
}
/* Reference */


sup[id*="cite_ref-ref"] a {
    color: gray;
    font-weight: normal;
    font-size: 0.6em;
}
/* Zoom text */
/* Zoom text */
.Hani .tttext .ttzoom {
.Hani .tttext .ttzoom {